### What is tint2?

tint2 is a simple panel/taskbar made for modern X window managers. It was specifically made for Openbox but it should also work with other window managers (GNOME, KDE, XFCE etc.). It is based on ttm http://code.google.com/p/ttm/.

### Features

  * Panel with taskbar, system tray, clock and launcher icons;
  * Easy to customize: color/transparency on fonts, icons, borders and backgrounds;
  * Pager like capability: move tasks between workspaces (virtual desktops), switch between workspaces;
  * Multi-monitor capability: create one panel per monitor, showing only the tasks from the current monitor;
  * Customizable mouse events.

### Goals

  * Be unintrusive and light (in terms of memory, CPU and aesthetic);
  * Follow the freedesktop.org specifications;
  * Make certain workflows, such as multi-desktop and multi-monitor, easy to use.

### I want it!

  * [Install tint2](Install)

### How do I ...

  * [Install](Install)
  * [Configure](Configure)
  * [Add applet X not supported by tint2](ThirdPartyApplets)
  * [Other frequently asked questions](FAQ)
  * [Debug](Debug)  

### How can I help out?

  * Report bugs and ask questions on the [issue tracker](https://gitlab.com/o9000/tint2/issues);
  * Contribute to the development by helping us fix bugs and suggesting new features.

### Links
  * Home page: https://gitlab.com/o9000/tint2
  * Repository: https://gitlab.com/o9000/tint2.git
  * Documentation: https://gitlab.com/o9000/tint2/wikis/home
  * Downloads: https://gitlab.com/o9000/tint2-archive/tree/master or https://code.google.com/p/tint2/downloads/list
  * Old project location (inactive): https://code.google.com/p/tint2

### Releases
  * Latest stable release: tint2 0.11 (June 2010)
  * Next release: planned for mid 2015

### Screenshots
![alt text](https://gitlab.com/o9000/tint2/wikis/screenshot.png)